<!DOCTYPE html>
<html>
    <head>
        <!-- Meta -->
        <meta charset="utf-8" />

        <!-- Title -->
        <title>React App</title>
        
        <!-- CSS -->
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500">
        <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    </head>

    <body>
        <div id="root"></div>

        <!-- JS file -->
        <script src="public/dist/bundle.js" charset="utf-8"></script>
    </body>
</html>